.baptiste.header {
    width: auto;
    font-size: 40px;
    font-family: 'Manrope';
    margin-bottom: 1.5rem;
    display: flex;
    align-items: center;
}

a:has(.baptiste.header) {
    text-decoration: none;
    color: black;
    margin-bottom: 1.5rem;
}

.baptiste.header>i {
    display: table-cell;
    vertical-align: middle;
}

.baptiste.header>div.content {
    display: table-cell;
    padding-left: .3rem;
    vertical-align: middle;
}

.baptiste.header h1 { margin: 0; font-size: 2.125rem; }
.baptiste.header h2 { margin: 0; font-size: 1.875rem; }
.baptiste.header h3 { margin: 0; font-size: 1.5rem; }
.baptiste.header h4 { margin: 0; font-size: 1.25rem; }

.baptiste.header>div.content>p {
    font-size: 1rem;
    margin: 0;
    padding: 0;
    line-height: 1rem;
    color: rgb(46, 46, 46);
    font-weight: 400;
    opacity: 75%;
}

@media (max-width: 768px) {

    .baptiste.button.classic.heading-seeMore-button {
        display: none;
    }
}
